Service tag of the system.
Sources for this description
Dell MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.674.10892.555.3.1.4
Service tag of the system.
Identification
{1 3 6 1 4 1 674 10892 555 3 1 4}
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.674.10892.555.3.1.4.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
alertSystemServiceTag OBJECT-TYPE
SYNTAX DisplayString (SIZE (0..16))
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Service tag of the system."
::= { alertVariablesGroup 4 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Service tag of the system.
Dell MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: alertSystemServiceTag
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"alertSystemServiceTag",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"(",
"SIZE",
"(",
"0",
".",
".",
"16",
")",
")",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Service tag of the system.\"",
"::=",
"{",
"alertVariablesGroup",
"4",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"DisplayString",
[
"octetStringSubType",
[
[
0,
16
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Service tag of the system."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Dell support.
Module: IDRAC-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.674.10892.555.3.1.1 | alertMessageID | 0 | 0 | |
| 1.3.6.1.4.1.674.10892.555.3.1.2 | alertMessage | 0 | 0 | |
| 1.3.6.1.4.1.674.10892.555.3.1.3 | alertCurrentStatus | 0 | 0 | |
| 1.3.6.1.4.1.674.10892.555.3.1.5 | alertSystemFQDN | 0 | 0 | |
| 1.3.6.1.4.1.674.10892.555.3.1.6 | alertFQDD | 0 | 0 | |
| 1.3.6.1.4.1.674.10892.555.3.1.7 | alertDeviceDisplayName | 0 | 0 | |
| 1.3.6.1.4.1.674.10892.555.3.1.8 | alertMessageArguments | 0 | 0 | |
| 1.3.6.1.4.1.674.10892.555.3.1.9 | alertChassisServiceTag | 0 | 0 | |
| 1.3.6.1.4.1.674.10892.555.3.1.10 | alertChassisName | 0 | 0 | |
| 1.3.6.1.4.1.674.10892.555.3.1.11 | alertRacFQDN | 0 | 0 |